搜索 | 用户支持

防范以用户支持为名的诈骗。我们绝对不会要求您拨打电话或发送短信,及提供任何个人信息。请使用“举报滥用”选项报告涉及违规的行为。

Learn More

Whenever I try to install the upgrade I get this error message: The operation cannot be completed because you do not have sufficient privileges for some of the items.

  • 1 个回答
  • 11 人有此问题
  • 1 次查看
  • 最后回复者为 cor-el

more options

I have the previous version of Firefox installed but whenever I try to install the downloaded upgrade I get the error message:-

"The operation cannot be completed because you do not have sufficient privileges for some of the items."

When I try to use the update function in the 3.6.11 I get the message that I need administrator privileges.

I have a MacBook Pro and am the only user.

由sherryandy于修改

所有回复 (1)

more options

You can try to repair the permissions for the Firefox application files and folders, but it is easier to do trash the current version and download and install a full copy of the new version.

  • Download a new copy of the Firefox program: http://www.mozilla.com/firefox/all.html
  • Trash the current Firefox application to do a clean (re)install.
  • Install the new version that you have downloaded.

Your profile data is stored elsewhere in the Firefox Profile Folder, so you won't lose your bookmarks and other personal data.